#include <iostream>
using namespace std;

int main() {

    float a, b;
    char op;
    cin >> a >> op >> b;

    float result = 0;

    if(op == '+') {
        result = a + b;
    } else if (op == '-') {
        result = a - b;
    } else if (op == '*') {
        result = a * b;
    } else if (op == '/') {
        result = a / b;
    } else {
        cout << "Unknown operation!" << endl;
        return 1;
    }

    cout << result << endl;
    return 0;
}
